@charset "UTF-8";
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

* {
  min-height: 0vw;
}

:where([hidden]:not([hidden=until-found])) {
  display: none !important;
}

:where(html) {
  -webkit-text-size-adjust: none;
  color-scheme: dark light;
  scrollbar-gutter: stable;
  word-break: break-word;
}

@media (prefers-reduced-motion: no-preference) {
  :where(html:focus-within) {
    scroll-behavior: smooth;
  }
}
:where(body) {
  block-size: 100%;
  block-size: 100dvb;
  -webkit-font-smoothing: antialiased;
}

:where(button) {
  all: unset;
  border-style: solid;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:where(a) {
  text-underline-offset: 0.2ex;
}

:where(ul, ol) {
  list-style: none;
}

:where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
}

:where(img, picture, svg, video) {
  max-inline-size: 100%;
  block-size: auto;
}

:where(p, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(hr) {
  border: none;
  border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(:focus-visible) {
  outline: 2px solid var(--focus-color, Highlight);
  outline-offset: 2px;
}

:where(.visually-hidden:not(:focus, :active, :focus-within, .not-visually-hidden)) {
  clip-path: inset(50%) !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  border: 0 !important;
}

:where(table) {
  width: 100%;
  border-collapse: collapse;
}

@font-face {
  font-family: "fontello";
  src: url("../fonts/fontello.eot?22442553");
  src: url("../fonts/fontello.eot") format("embedded-opentype"), url("../fonts/fontello.woff?22442553") format("woff"), url("../fonts/fontello.ttf?22442553") format("truetype"), url("../fonts/fontello.svg?22442553#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*---------------------------------------------------
	common
---------------------------------------------------*/
html {
  visibility: hidden;
  scroll-padding-top: calc(var(--header-height) + 5px);
  -webkit-scroll-padding-top: var(--header-height);
  scroll-behavior: smooth;
}
@media screen and (max-width: 991.98px) {
  html {
    scroll-padding-top: var(--toggle-size);
    -webkit-scroll-padding-top: var(--toggle-size);
  }
}

html.wf-active,
html.loading-delay {
  visibility: visible;
}

body {
  font-family: "Noto Sans JP", system-ui, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #333333;
  line-height: 1.8;
  font-feature-settings: "palt" 1;
  position: relative;
  min-height: 100vh;
  background-color: white;
}

.main__index {
  overflow: hidden;
}
@media screen and (min-width: 992px) {
  .main__index {
    padding-top: var(--header-height);
  }
}
@media screen and (max-width: 991.98px) {
  .main__index {
    padding-top: var(--toggle-size);
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
/* ローディング中のスタイル */
.wf-loading main {
  opacity: 0;
}

/* フォント読み込み完了後のスタイル */
.wf-active main {
  opacity: 1;
  transition: opacity 0.3s ease;
}

/* フォント読み込み失敗時のスタイル */
.wf-inactive main {
  opacity: 1;
}

:root {
  --gap-big: clamp(7rem, 5.636rem + 5.82vw, 10rem);
  --gap-xl: clamp(4rem, 2.182rem + 7.76vw, 8rem);
  --gap-l: clamp(2.5rem, 2.134rem + 1.56vw, 3.5rem);
  --gap-m: clamp(2rem, 1.817rem + 0.78vw, 2.5rem);
  --gap-s: clamp(1.5rem, 1.317rem + 0.78vw, 2rem);
  --gap-xs: clamp(1rem, 0.817rem + 0.78vw, 1.5rem);
  --gap-xxs: clamp(0.5rem, 0.386rem + 0.48vw, 0.75rem);
  --header-height: 100px;
  --nav-height: 900px;
  --toggle-size: 60px;
  --header-height-sp: 0;
  --slide-size: 35vw;
  --slide-size-sp: 86vw;
}

.container,
.container_s {
  position: relative;
  margin-inline: auto;
  width: 100%;
}

@media screen and (min-width: 992px) {
  .container {
    padding-inline: 2.25rem;
    max-width: calc(1400px - 4.5rem);
  }
}
@media screen and (max-width: 991.98px) {
  .container {
    padding-inline: 1.25rem;
  }
}
.container_middle {
  max-width: calc(960px + 4.5rem);
  margin-inline: auto;
}
.container_narrow {
  max-width: calc(800px + 4.5rem);
  margin-inline: auto;
}
.container_singleNarrow {
  max-width: calc(864px + 4.5rem);
  margin-inline: auto;
}
.container > .btn {
  padding-block-start: var(--gap-l);
}

@media screen and (min-width: 992px) {
  .container_s {
    padding-inline: 10%;
    max-width: calc(1400px - 4.5rem);
  }
}
@media screen and (max-width: 991.98px) {
  .container_s {
    padding-inline: 1.25rem;
  }
}

[class*=rowgap], [class*=colgap] {
  display: grid;
}

.rowgap-xxs {
  row-gap: var(--gap-xxs);
}

.rowgap-xs {
  row-gap: var(--gap-xs);
}

.rowgap-s {
  row-gap: var(--gap-s);
}

.rowgap-m {
  row-gap: var(--gap-m);
}

.rowgap-l {
  row-gap: var(--gap-l);
}

.rowgap-xl {
  row-gap: var(--gap-xl);
}

.rowgap-big {
  row-gap: var(--gap-big);
}

.colgap-xss {
  grid-column-gap: var(--gap-xxs);
}
.colgap-xs {
  grid-column-gap: var(--gap-xs);
}
.colgap-s {
  grid-column-gap: var(--gap-s);
}
.colgap-m {
  grid-column-gap: var(--gap-m);
}

:where(a,
a:hover) {
  text-decoration: none;
  color: #333333;
}

:where(p) {
  font-size: 1rem;
  font-size: clamp(1rem, 0.962rem + 0.191vw, 1.125rem);
}

:where(i, em) {
  font-style: normal;
}

:where(.icon) {
  font-family: "fontello";
  display: inline-block;
  line-height: 1;
  display: inline-block;
}

.text-center {
  text-align: center !important;
}

.text-start {
  text-align: start !important;
}

.text-end {
  text-align: end !important;
}

.text-xl {
  font-size: 1.5rem;
  font-size: clamp(1.5rem, 1.424rem + 0.382vw, 1.75rem);
}

.text-l {
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
}

.text-s {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
}

.text-xs {
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
}

@media screen and (min-width: 768px) {
  .br-pc {
    display: block;
  }
}
@media screen and (max-width: 575.98px) {
  .br-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .br-sp {
    display: none;
  }
}
@media screen and (max-width: 575.98px) {
  .br-sp {
    display: block;
  }
}

/*---------------------------------------------------
	btn
---------------------------------------------------*/
.btn {
  position: relative;
  display: inline-block;
}
.btn a {
  transition: all 0.5s;
}
@media (hover: hover) {
  .btn a:hover {
    transition: all 0.5s;
    opacity: 1;
  }
}
.btn__black {
  background: #333333;
  color: white;
  text-align: center;
}
@media (hover: hover) {
  .btn__black:hover {
    background-color: #009C41;
  }
}
.btn__white {
  background: white;
  color: #009C41;
  text-align: center;
}
@media (hover: hover) {
  .btn__white:hover {
    opacity: 0.6 !important;
  }
}
.btn__primary {
  background: #009C41;
  color: white !important;
  text-align: center;
}
.btn__primary .icon_circle {
  color: #009C41;
  background: #fff !important;
}
@media (hover: hover) {
  .btn__primary:hover {
    background-color: #008BD5;
  }
  .btn__primary:hover .icon_circle {
    color: #008BD5;
    background: #fff !important;
  }
}
.btn__secondary {
  background: #008BD5;
  color: white;
  text-align: center;
}
.btn__secondary .icon_circle {
  /* color: #008BD5; */
  /* background: #fff !important; */
  background-color: initial!important;
  color: #fff;
  font-size: 1rem;
}
@media (hover: hover) {
  .btn__secondary:hover {
    background: #009C41;
    opacity: 1 !important;
  }
  /* .btn__secondary:hover .icon_circle {
    color: #009C41;
  } */
}
.btn--round {
  padding: 0.75rem var(--gap-xs);
  border-radius: 2rem;
  width: min(15rem, 200px);
}
.btn--round .btn-txt {
  position: relative;
  display: inline-block;
  color: white;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
}
.btn--icon {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  gap: var(--gap-xxs);
  align-items: center;
  position: relative;
}
.btn--icon .icon_circle {
  position: absolute;
  background-color: white;
  width: 1.2rem;
  height: 1.2rem;
}
.btn--icon .icon_circle.--right {
  right: var(--gap-xxs);
}
.btn--icon .icon_circle.--left {
  left: var(--gap-xxs);
  transform: scale(-1, 1);
}
.btn--icon .icon_circle.--primary {
  background-color: #009C41;
}

.btn-area {
  display: grid;
  row-gap: var(--gap-m);
}
.btn-area.--center {
  display: grid;
  justify-items: center;
  align-items: center;
}
.btn-area.--right {
  display: grid;
  justify-items: end;
  align-items: center;
}
.btn-area.--horizontal {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 992px) {
  .btn-area.--horizontal {
    column-gap: 2.5rem;
  }
}
@media screen and (max-width: 991.98px) {
  .btn-area.--horizontal {
    flex-direction: column;
    column-gap: 1rem;
  }
}

/*---------------------------------------------------
	typography 
---------------------------------------------------*/
.cont-tit {
  letter-spacing: 0.08rem;
  font-size: 1.75rem;
  font-size: clamp(1.75rem, 1.674rem + 0.382vw, 2rem);
  color: #009C41;
  line-height: 1;
  font-weight: 900;
}
.cont-tit .sub {
  font-weight: 700;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  margin-top: var(--gap-xxs);
  display: block;
}

.cont-tit__secondary {
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.08rem;
  color: #009C41;
}
.cont-tit__secondary.--center {
  text-align: center;
}
.cont-tit__secondary.--border-l {
  color: #333333;
  border-left: 4px solid #009C41;
  padding-inline-start: var(--gap-xs);
  margin-block-end: var(--gap-l);
}
.cont-tit__secondary.--border-b {
  color: #333333;
  border-bottom: 3px solid #009C41;
  padding-block-end: var(--gap-xxs);
  margin-block-end: var(--gap-xs);
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
}
.cont-tit__tertiary {
  border-left: 4px solid #009C41;
  padding-inline-start: var(--gap-xxs);
  max-height: clamp(1.875rem, 1.6032rem + 1.0504vw, 2.5rem);
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
}

.post-date {
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
  font-weight: bold;
}

/*---------------------------------------------------
	parts
---------------------------------------------------*/
.icon_circle {
  font-family: "fontello";
  display: inline-block;
  line-height: 1;
  color: white;
  background-color: #009C41;
  font-size: 0.2rem;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 1rem;
}

/*---------------------------------------------------
	pageHeader
---------------------------------------------------*/
.pageHeader:not(:has(~ .storeArchive__header)), .singleHeader:not(:has(~ .storeArchive__header)) {
  margin-bottom: var(--gap-l);
}
.pageHeader_head, .singleHeader_head {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: end;
  padding-block-end: var(--gap-xs);
}
.pageHeader_date, .singleHeader_date {
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
  color: #008BD5;
}
.pageHeader_share, .singleHeader_share {
  display: flex;
  flex-flow: row wrap;
  justify-content: end;
  column-gap: 10px;
  align-items: end;
}
.pageHeader_cat, .pageHeader_duration, .singleHeader_cat, .singleHeader_duration {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
  column-gap: 10px;
  padding-block-start: var(--gap-xxs);
}
.pageHeader .singleTitle, .singleHeader .singleTitle {
  border-left: 4px solid #009C41;
  padding-inline-start: var(--gap-xxs);
}
.pageHeader .singleTitle h2, .pageHeader .singleTitle h3, .singleHeader .singleTitle h2, .singleHeader .singleTitle h3 {
  font-size: 1.5rem;
  font-size: clamp(1.5rem, 1.424rem + 0.382vw, 1.75rem);
}

.pageHeader {
  background: #F8F8F8;
  padding-block: var(--gap-l);
}
.pageHeader_title {
  font-weight: 700;
  letter-spacing: 0.1em;
}
.pageHeader_title span {
  letter-spacing: 0;
}
@media screen and (min-width: 768px) {
  .pageHeader_title {
    font-size: 2rem;
    font-size: clamp(2rem, 1.924rem + 0.382vw, 2.25rem);
  }
}
@media screen and (max-width: 767.98px) {
  .pageHeader_title {
    font-size: 1.5rem;
    font-size: clamp(1.5rem, 1.424rem + 0.382vw, 1.75rem);
    line-height: 1.5;
  }
}
.pageHeader_title .sub {
  color: #009C41;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  display: block;
}

.singleHeader {
  padding-block-start: var(--gap-l);
}

/*---------------------------------------------------
	breadcrumb
---------------------------------------------------*/
.breadcrumb {
  margin-block-start: var(--gap-xl);
  background-color: #F8F8F8;
}
.breadcrumb p {
  display: flex;
  flex-wrap: wrap;
  column-gap: var(--gap-xxs);
  padding-block: var(--gap-xxs);
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
}
.breadcrumb p a {
  color: #009C41;
}
.breadcrumb p a:after {
  content: ">";
  color: #333333;
  padding-inline-start: var(--gap-xxs);
}

/*---------------------------------------------------
	pagination
---------------------------------------------------*/
.pagination {
  margin-top: var(--gap-l);
  margin-inline: auto;
}
.pagination .page-numbers {
  display: flex;
  flex-flow: row nowrap;
  gap: var(--gap-xs);
  justify-content: center;
}
@media screen and (max-width: 767.98px) {
  .pagination .page-numbers {
    gap: var(--gap-xxs);
    justify-content: space-between;
  }
}
.pagination .page-numbers li {
  width: 2.5rem;
  height: 2.5rem;
}
@media screen and (max-width: 767.98px) {
  .pagination .page-numbers li {
    width: 2rem;
    height: 2rem;
  }
}
.pagination .page-numbers li a, .pagination .page-numbers li span {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #333333;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
}
.pagination .page-numbers li a:hover {
  background-color: #009C41;
  color: white;
  opacity: 1;
}
.pagination .page-numbers li .current {
  background-color: #008BD5;
  color: white;
}
.pagination .page-numbers li .dots {
  color: #333333;
}
.pagination .page-numbers li .next, .pagination .page-numbers li .prev {
  font-family: "fontello";
  display: inline-block;
  line-height: 1;
  font-size: 0.25rem !important;
  background-color: #009C41;
  color: white;
  display: flex;
}
.pagination .page-numbers li .next:hover, .pagination .page-numbers li .prev:hover {
  background-color: #008BD5;
  color: white;
  opacity: 1;
}
.pagination .page-numbers li .prev {
  transform: scale(-1, 1);
}

/*---------------------------------------------------
	categoryIcon
---------------------------------------------------*/
.categoryIcon {
  padding: 0.25rem 0.5rem;
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
}
.categoryIcon-okinawa {
  background-color: #FFD900;
  color: #DD0002;
}
.categoryIcon-summary {
  background-color: #009C41;
  color: white;
}
.categoryIcon-new {
  background-color: #DD0002;
  color: white;
}
.categoryIcon-ended {
  background-color: #333333;
  color: white;
}
.categoryIcon-ticket {
  background-color: #009C41 !important;
  color: white;
  border-radius: 0 !important;
  border: none !important;
  min-width: 60px;
  text-align: center;
}
.categoryIcon-news {
  border-radius: 2rem;
  padding: 0.4rem 0.6rem;
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
  line-height: 1;
  color: white;
  font-weight: bold;
  background: #008BD5;
  min-width: 60px;
  text-align: center;
}

.cat_item, .duration_item {
  border: 1px solid #cccccc;
  border-radius: 1rem;
  background-color: white;
  padding: 2px 10px;
}

/*---------------------------------------------------
	page
---------------------------------------------------*/
.fc-home .home-header {
  width: 100%;
  position: relative;
  margin-block-end: var(--gap-xl);
}
.fc-home .home-header:before, .fc-home .home-header:after {
  content: "";
  width: 100%;
  height: 50%;
  position: absolute;
}
.fc-home .home-header:before {
  top: 0;
  left: 0;
  background-color: rgb(0, 156, 65);
  background: linear-gradient(-125deg, rgb(0, 156, 65) 0%, rgb(0, 139, 213) 100%);
}
.fc-home .home-header:after {
  background-color: rgb(0, 156, 65);
  background: linear-gradient(125deg, rgb(0, 156, 65) 0%, rgb(0, 139, 213) 100%);
  bottom: 0;
  left: 0;
  z-index: -1;
}
.fc-home .home-header .mv {
  padding-block: var(--gap-m);
}
.fc-home .home-header .mv iframe, .fc-home .home-header .mv img {
  max-width: 860px;
  margin-inline: auto;
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
.fc-home .home-header .mv-title {
  background-color: #fff;
  text-align: center;
  padding: var(--gap-m);
  max-width: 500px;
  margin: 0 auto;
}
.fc-home .home-header .mv-title span {
  display: block;
  color: #008BD5;
  font-size: 1rem;
  font-size: clamp(1rem, 0.962rem + 0.191vw, 1.125rem);
}
.fc-home .home-header .mv-title strong {
  color: #009C41;
  font-size: 1.5rem;
  font-size: clamp(1.5rem, 1.424rem + 0.382vw, 1.75rem);
  letter-spacing: 0.25rem;
  text-indent: 0.25rem;
}
.fc-home .home-body .about, .fc-home .home-body .owner {
  display: flex;
  flex-flow: row-reverse wrap;
  justify-content: space-between;
  margin-block-end: calc(var(--gap-xl) * 2);
  width: 100%;
}
.fc-home .home-body .about .text, .fc-home .home-body .owner .text {
  width: 55%;
}
.fc-home .home-body .about .text div, .fc-home .home-body .owner .text div {
  line-height: 2.5;
}
.fc-home .home-body .about .img, .fc-home .home-body .owner .img {
  width: 40%;
  position: relative;
}
.fc-home .home-body .about .img:before, .fc-home .home-body .owner .img:before {
  content: "";
  width: 20vw;
  height: 20vw;
  max-width: 310px;
  max-height: 310px;
  position: absolute;
  bottom: -100px;
  right: -80px;
  z-index: -1;
  background-color: rgb(0, 156, 65);
  background: linear-gradient(-125deg, rgb(0, 156, 65) 0%, rgb(0, 139, 213) 100%);
}
.fc-home .home-body .about .btn, .fc-home .home-body .owner .btn {
  margin-block-start: var(--gap-m);
}
.fc-home .home-body .owner {
  flex-flow: row;
}
.fc-home .home-body .owner .img:before {
  background-color: rgb(0, 156, 65);
  background: linear-gradient(125deg, rgb(0, 156, 65) 0%, rgb(0, 139, 213) 100%);
  bottom: -100px;
  left: -80px;
}
@media screen and (max-width: 1199.98px) {
  .fc-home .home-body .about .img:before {
    right: -2.5rem;
    top: 70%;
  }
  .fc-home .home-body .owner .img:before {
    left: -2.5rem;
    top: 60%;
  }
}
@media screen and (max-width: 767.98px) {
  .fc-home .home-body .about, .fc-home .home-body .owner {
    flex-flow: column;
  }
  .fc-home .home-body .about .text, .fc-home .home-body .owner .text {
    width: 100%;
  }
  .fc-home .home-body .about .img, .fc-home .home-body .owner .img {
    width: 80%;
    margin-block-end: 10rem;
  }
  .fc-home .home-body .about .img::before, .fc-home .home-body .owner .img::before {
    width: 30vw;
    height: 30vw;
    top: auto;
  }
  .fc-home .home-body .about .img {
    padding-inline-end: 4rem;
    margin-inline-start: auto;
  }
  .fc-home .home-body .owner .img {
    padding-inline-start: 4rem;
    margin-inline-end: auto;
  }
}
.fc-title {
  margin-block-end: var(--gap-xxs);
}
.fc-title em {
  font-size: clamp(2rem, 1.619rem + 1.47vw, 2.875rem);
  color: #009C41;
  font-weight: 900;
  letter-spacing: 0.125rem;
  line-height: 1.565;
}
.fc-title small {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  display: block;
  color: #008BD5;
  font-weight: 900;
}
.fc-read {
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
  line-height: 2;
  margin-block-end: var(--gap-m);
}
.fc-nav {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: var(--gap-s);
  margin-block: var(--gap-l);
}
.fc-nav a {
  background-color: white;
  border: #cccccc solid 1px;
  border-radius: 0.4rem;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  font-weight: 700;
  text-align: center;
  padding: 0.5rem;
  position: relative;
  display: flex;
  align-items: center;
  transition: all 0.3s;
  justify-content: center;
  min-height: 4rem;
  line-height: 1.6;
}
.fc-nav a:after {
  content: "";
  background: url(../images/page/fc/icon_arrow.svg) no-repeat center center/cover;
  width: 1.2rem;
  height: 1.2rem;
  display: block;
  position: absolute;
  right: 1rem;
  filter: invert(33%) sepia(98%) saturate(1085%) hue-rotate(118deg) brightness(97%) contrast(100%);
}
@media screen and (min-width: 992px) {
  .fc-nav a {
    font-size: 1rem;
    font-size: clamp(1rem, 0.962rem + 0.191vw, 1.125rem);
  }
  .fc-nav a:hover {
    background-color: rgb(0, 156, 65);
    background: linear-gradient(125deg, rgb(0, 156, 65) 0%, rgb(0, 139, 213) 100%);
    border: none;
    color: white;
  }
  .fc-nav a:hover:after {
    filter: invert(76%) sepia(97%) saturate(0%) hue-rotate(338deg) brightness(115%) contrast(103%);
  }
}
@media screen and (max-width: 991.98px) {
  .fc-nav {
    grid-column-gap: var(--gap-xs);
  }
  .fc-nav a {
    text-align: left;
    justify-content: flex-start;
    border-radius: 0.5rem;
  }
  .fc-nav a:after {
    width: 0.8rem;
    height: 0.8rem;
  }
}
.fc-body {
  padding-block-start: var(--gap-l);
  margin-block-end: var(--gap-xl);
}
.fc-footer {
  background-color: rgb(0, 156, 65);
  background: linear-gradient(-125deg, rgb(0, 156, 65) 0%, rgb(0, 139, 213) 100%);
  padding-block: var(--gap-l);
}
.fc-footer a {
  background: white;
  width: 100%;
  padding: var(--gap-l);
  display: block;
  border-radius: 2rem;
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}
.fc-footer .fc-title {
  margin-block-end: 0 !important;
}
.fc-footer .fc-title em {
  color: #333333;
  font-size: 1.5rem;
  font-size: clamp(1.5rem, 1.424rem + 0.382vw, 1.75rem);
}
.fc-footer .fc-title small {
  color: #009C41;
}
.fc-footer .icon_circle {
  font-size: 0.7rem;
  width: 4rem;
  height: 4rem;
  border-radius: 2rem;
}
@media screen and (max-width: 767.98px) {
  .fc-footer .icon_circle {
    font-size: 0.4rem;
    width: 3rem;
    height: 3rem;
  }
}
.fc-lower .fc-title {
  margin-block-end: var(--gap-m);
}
.fc-lower .fc-title em {
  color: #333333;
}
.fc-lower .work_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: var(--gap-m);
  grid-row-gap: var(--gap-l);
}
.fc-lower .work_item em {
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
  font-weight: 700;
  margin-block-start: 1.5rem;
  letter-spacing: 0.1em;
  display: block;
}
.fc-lower .work_item dd {
  margin-block-start: 1rem;
  display: block;
}
@media screen and (max-width: 767.98px) {
  .fc-lower .work_list {
    grid-template-columns: 1fr;
  }
}
.fc-lower .flow_list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30%, 1fr));
  grid-auto-rows: auto;
  grid-column-gap: var(--gap-l);
  grid-row-gap: var(--gap-m);
}
.fc-lower .flow_item, .fc-lower .flow_item-last {
  border: #cccccc 1px solid;
  border-radius: 0.8rem;
  padding: 2rem 1.5rem;
  position: relative;
}
.fc-lower .flow_item h4, .fc-lower .flow_item-last h4 {
  text-align: center;
}
.fc-lower .flow_item span, .fc-lower .flow_item-last span {
  margin-inline: auto;
  background-color: #009C41;
  color: white;
  font-weight: bold;
  border-radius: 50%;
  font-family: ff-din-paneuropean, sans-serif;
  padding: 0.5rem;
  line-height: 1;
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
  width: 3rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 900;
  flex-shrink: 0;
}
.fc-lower .flow_item em, .fc-lower .flow_item-last em {
  display: block;
  font-size: clamp(1.25rem, 1.141rem + 0.42vw, 1.5rem);
  margin-block: 1rem;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.1rem;
  text-indent: 0.1rem;
}
.fc-lower .flow_item div, .fc-lower .flow_item-last div {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
}
.fc-lower .flow_item {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.fc-lower .flow_item:not(:nth-child(3n)):after {
  content: "";
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  height: 2rem;
  width: 1.8rem;
  position: absolute;
  background-color: #008BD5;
  top: 50%;
  right: calc(var(--gap-l) / -4 - 1.8rem);
}
.fc-lower .flow_item h4 {
  display: flex;
  flex-flow: column;
  align-items: center;
}
.fc-lower .flow_item-last {
  grid-column: -1/-4;
  background-color: #009C41;
  display: flex;
  justify-content: center;
  position: relative;
  width: 100%;
}
.fc-lower .flow_item-last:before, .fc-lower .flow_item-last:after {
  content: "";
  background: url(../images/page/fc/owner_opening.svg) no-repeat center center/cover;
  width: 14rem;
  height: 10.6rem;
  position: absolute;
}
.fc-lower .flow_item-last:before {
  left: 2rem;
}
.fc-lower .flow_item-last:after {
  transform: scale(-1, 1);
  right: 2rem;
}
.fc-lower .flow_item-last h4 {
  z-index: 1;
}
.fc-lower .flow_item-last span {
  background-color: white;
  color: #009C41;
}
.fc-lower .flow_item-last em, .fc-lower .flow_item-last small {
  color: white;
}
@media screen and (max-width: 991.98px) {
  .fc-lower .flow_list {
    grid-template-columns: repeat(2, 1fr);
  }
  .fc-lower .flow_item:not(:nth-child(3n)):after {
    content: "";
    display: none;
  }
  .fc-lower .flow_item:not(:nth-child(2n)):after {
    content: "";
    display: block;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    height: 2rem;
    width: 1.8rem;
    position: absolute;
    background-color: #008BD5;
    top: 50%;
    right: calc(var(--gap-l) / -4 - 1.8rem);
  }
  .fc-lower .flow_item-last {
    grid-column: -1/-3;
  }
}
@media screen and (max-width: 767.98px) {
  .fc-lower .flow_list {
    grid-template-columns: 1fr;
    grid-row-gap: var(--gap-l);
  }
  .fc-lower .flow_item h4 {
    flex-flow: row;
    align-items: center;
    width: 100%;
  }
  .fc-lower .flow_item span {
    margin-inline: 0 1rem;
  }
  .fc-lower .flow_item em {
    text-align: left;
    margin: 0;
    text-indent: 0;
    letter-spacing: 0.125rem;
  }
  .fc-lower .flow_item div {
    margin-block-start: var(--gap-s);
    text-align: left;
    width: 100%;
  }
  .fc-lower .flow_item:after {
    content: "";
    display: block !important;
    clip-path: polygon(0 0, 100% 0, 50% 100%) !important;
    height: 1.6rem !important;
    width: 1.8rem !important;
    position: absolute;
    background-color: #008BD5;
    top: auto !important;
    left: calc((100% - 1.8rem) / 2);
    right: auto !important;
    bottom: calc(var(--gap-l) / -4 - 1.6rem);
  }
  .fc-lower .flow_item-last {
    grid-column: auto;
  }
  .fc-lower .flow_item-last em, .fc-lower .flow_item-last small {
    text-shadow: 1px 1px 0 #009C41, -1px 1px 0 #009C41, -1px -1px 0 #009C41, 1px -1px 0 #009C41;
  }
  .fc-lower .flow_item-last:before, .fc-lower .flow_item-last:after {
    width: 7rem;
    height: 5rem;
    bottom: 1rem;
  }
  .fc-lower .flow_item-last:before {
    left: 1rem;
  }
  .fc-lower .flow_item-last:after {
    right: 1rem;
  }
}
.fc-lower .required_box, .fc-lower .contact_box {
  border: 4px solid #009C41;
  border-radius: 0.75rem;
  display: flex;
  flex-flow: column;
  align-items: center;
  gap: var(--gap-m);
  padding-inline: var(--gap-s);
  padding-block: 0 var(--gap-s);
}
.fc-lower .required_box_title, .fc-lower .contact_box_title {
  color: white;
  background-color: #009C41;
  padding: var(--gap-xxs) var(--gap-xs);
  text-align: center;
  display: inline-block;
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
  letter-spacing: 0.5rem;
  text-indent: 0.5rem;
  border-radius: 0 0 0.75rem 0.75rem;
  min-width: 300px;
}
.fc-lower .required_box_price em, .fc-lower .required_box_price small, .fc-lower .contact_box_price em, .fc-lower .contact_box_price small {
  color: #008BD5;
}
.fc-lower .required_box_price em, .fc-lower .contact_box_price em {
  font-size: clamp(5rem, 4.9879rem + 0.0466vw, 5.625rem);
  font-family: "ff-din-paneuropean", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1;
}
.fc-lower .required_box_price small, .fc-lower .contact_box_price small {
  font-size: 1.5rem;
  font-size: clamp(1.5rem, 1.424rem + 0.382vw, 1.75rem);
  font-weight: 900;
}
.fc-lower .required_box_table, .fc-lower .contact_box_table {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}
.fc-lower .required_box_table dt, .fc-lower .required_box_table dd, .fc-lower .contact_box_table dt, .fc-lower .contact_box_table dd {
  display: flex;
  justify-content: center;
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.08rem + 0.73vw, 1.625rem);
  border: 4px solid #009C41;
  letter-spacing: 0.25rem;
  text-indent: 0.25rem;
  padding: var(--gap-xxs) var(--gap-xs);
  font-weight: bold;
}
.fc-lower .required_box_table dt, .fc-lower .contact_box_table dt {
  color: white;
  background-color: #009C41;
  width: 100%;
}
.fc-lower .required_box_table dd, .fc-lower .contact_box_table dd {
  width: 50%;
}
.fc-lower .required_box_table dd:last-child, .fc-lower .contact_box_table dd:last-child {
  border-left: none;
}
.fc-lower .required_box_note, .fc-lower .contact_box_note {
  background-color: #F0FCF4;
  width: 100%;
  padding: var(--gap-m);
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  line-height: 2;
}
.fc-lower .required_box_tel em, .fc-lower .contact_box_tel em {
  font-size: clamp(2.625rem, 2.5912rem + 0.1306vw, 4.375rem);
  color: #008BD5;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fc-lower .required_box_tel em:before, .fc-lower .contact_box_tel em:before {
  content: "";
  background-image: url(../images/page/fc/icon_tel.svg);
  width: clamp(3.0875rem, 3.062rem + 0.0984vw, 4.40625rem);
  height: clamp(1.75rem, 1.7355rem + 0.056vw, 2.5rem);
  margin-inline-end: var(--gap-xxs);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.fc-lower .required_box_tel div, .fc-lower .contact_box_tel div {
  display: flex;
  flex-flow: row;
  justify-content: center;
  gap: var(--gap-s);
}
.fc-lower .required_box_tel span, .fc-lower .contact_box_tel span {
  display: block;
  font-size: 1.5rem;
  font-size: clamp(1.5rem, 1.424rem + 0.382vw, 1.75rem);
}
.fc-lower .required_box_address, .fc-lower .contact_box_address {
  line-height: 1.8;
  text-align: center;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.856rem + 0.096vw, 0.938rem);
}
@media screen and (max-width: 767.98px) {
  .fc-lower .required_box_title, .fc-lower .contact_box_title {
    letter-spacing: 0.25rem;
    text-indent: 0.25rem;
    min-width: auto;
  }
  .fc-lower .required_box_tel em, .fc-lower .contact_box_tel em {
    font-size: 1.6rem;
  }
  .fc-lower .required_box_tel div, .fc-lower .contact_box_tel div {
    flex-flow: column;
    gap: 0;
    align-items: center;
  }
  .fc-lower .required_box_tel div span, .fc-lower .contact_box_tel div span {
    font-size: 1.4rem;
  }
  .fc-lower .required_box_note, .fc-lower .contact_box_note {
    text-align: left !important;
    padding: var(--gap-s);
  }
}
.fc-lower .contact_box_note {
  text-align: center;
}
.fc-archive .archive_item {
  border: 1px solid #cccccc;
  border-radius: 0.625rem;
}
.fc-archive .archive_item a {
  padding: var(--gap-l) var(--gap-m);
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}
.fc-archive .archive_item h3 {
  display: flex;
  flex-flow: row;
  align-items: center;
  font-size: 1rem;
  font-size: clamp(1rem, 0.962rem + 0.191vw, 1.125rem);
  gap: var(--gap-m);
}
.fc-archive .archive_item h3 small {
  min-width: 7.5rem;
  color: #008BD5;
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
}
@media screen and (max-width: 767.98px) {
  .fc-archive .archive_item a {
    padding: var(--gap-m) var(--gap-s);
  }
  .fc-archive .archive_item h3 {
    flex-flow: column;
    gap: var(--gap-xxs);
    align-items: baseline;
  }
  .fc-archive .archive_item h3 small {
    display: block;
  }
}
.fc-single {
  padding-block-start: var(--gap-l);
}
.fc-single dl {
  display: flex;
  border: solid 1px #cccccc;
}
.fc-single dt, .fc-single dd {
  padding: var(--gap-xxs) var(--gap-xs);
}
.fc-single dt, .fc-single dd, .fc-single p {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.856rem + 0.096vw, 0.938rem);
}
.fc-single dt {
  width: 25%;
  background-color: #F8F8F8;
}
.fc-single dd {
  width: 70%;
  background-color: white;
}
.fc-single dl + dl {
  border-top: none;
}
.fc-single p + p {
  margin-block-start: var(--gap-xxs);
}
.fc-single a {
  color: #009C41;
  font-weight: 700;
  padding-block: var(--gap-xxs);
  text-decoration: underline;
  display: inline-block;
}

@media screen and (max-width: 767.98px) {
  .fc-single dl {
    flex-flow: column;
  }
  .fc-single dl dt, .fc-single dl dd {
    width: 100%;
    padding: var(--gap-xs);
  }
  .fc-single dl dd {
    border-top: 1px solid #cccccc;
  }
}
.fc-footer .icon_circle, .fc-archive .icon_circle {
  /* background-color: #008BD5; */
  /* color: white; */
  font-size: 1rem;
  background-color: #fff;
  color: #008BD5;
  font-family: "fontello";
  display: inline-block;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*---------------------------------------------------
	header
---------------------------------------------------*/
.header {
  width: 100%;
  z-index: 10;
}
.header__inner {
  background-color: white;
}
.header__inner__logo h1 {
  display: flex;
  column-gap: var(--gap-xs);
  align-items: center;
}

@media screen and (min-width: 992px) {
  .header {
    position: fixed;
  }
  .header__inner {
    position: relative;
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    width: 100%;
    padding-inline: var(--gap-m);
    height: var(--header-height);
  }
  .header__inner__logo h1 .logo {
    width: clamp(12rem, 11.341rem + 3.3vw, 13.813rem);
  }
  .header__inner nav {
    display: grid;
    justify-items: end;
    row-gap: 0.5rem;
  }
  .header__inner nav > a {
    color: #009C41;
    font-size: 0.75rem;
    font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  }
  .header__inner nav ul {
    display: flex;
    column-gap: 1.5rem;
    align-items: center;
  }
  .header__inner nav ul li {
    position: relative;
  }
  .header__inner nav ul li.only_sp {
    display: block;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .header__inner nav ul li > a {
    font-size: 0.75rem;
    font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
    font-weight: bold;
  }
  .header__inner nav ul li > a.btn {
    max-width: 160px;
    font-weight: 400;
    padding: 0;
    height: 2.75rem;
  }
  .header__inner nav ul li > a.btn span {
    font-size: 0.2rem;
  }
  .header__inner nav ul .child-nav__trigger {
    padding-right: 1.35rem;
    cursor: pointer;
  }
  .header__inner nav ul .child-nav__trigger::after {
    --trigger-size: 8px;
    position: absolute;
    right: 2%;
    top: 0;
    bottom: 12%;
    margin: auto;
    content: "";
    display: block;
    width: var(--trigger-size);
    height: var(--trigger-size);
    border-top: #009C41 2px solid;
    border-right: #009C41 2px solid;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
  }
  .header__inner nav ul .child-nav__cont {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    display: grid;
    row-gap: 1rem;
    top: 2.5rem;
    left: 50%;
    -webkit-transform: translate(-50%, 0.5rem);
    transform: translate(-50%, 0.5rem);
    transition: all 0.25s cubic-bezier(0.16, 1, 0.5, 1);
    width: 20rem;
    padding: var(--gap-s) var(--gap-m);
    background-color: white;
    border: 1px solid #cccccc;
    border-radius: 0.5rem;
    box-shadow: 0 3px 10px 0 rgba(51, 51, 51, 0.25);
  }
  .header__inner nav ul .child-nav__cont dl {
    display: grid;
    row-gap: 0.5rem;
  }
  .header__inner nav ul .child-nav__cont dl dt {
    font-weight: bold;
  }
  .header__inner nav ul .child-nav.child-nav__show .child-nav__trigger::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header__inner nav ul .child-nav.child-nav__show .child-nav__cont {
    visibility: visible;
    opacity: 1;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .header__inner nav .sns {
    display: none;
  }
  .header__inner.shrink {
    height: 80px;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .header__inner.shrink h1 .logo {
    width: calc(clamp(9.25rem, -3.789rem + 21.05vw, 12rem) * 0.87);
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .header__inner.shrink nav > a {
    display: block;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .header__inner.shrink nav ul li > a {
    font-size: 0.75rem;
    font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .header__inner.shrink nav ul .child-nav__trigger {
    padding-right: 1.25rem;
  }
  .nav-toggle {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .header {
    position: fixed;
    top: 0;
    margin-top: 0;
  }
  .header__inner {
    position: relative;
    display: grid;
    align-items: center;
    padding-left: var(--gap-s);
    height: var(--toggle-size);
  }
  .header__inner__logo .logo {
    width: 160px;
  }
  .header__inner .nav-toggle {
    position: absolute;
    z-index: 20;
    right: 0;
    top: 0;
    width: var(--toggle-size);
    height: var(--toggle-size);
    background-color: #009C41;
    background: #009C41;
    padding: 14px;
  }
  .header__inner .nav-toggle div {
    position: relative;
    width: calc(var(--toggle-size) - 1rem);
    height: calc(var(--toggle-size) - 1rem);
    color: white;
  }
  .header__inner .nav-toggle div p {
    position: absolute;
    bottom: 0;
    font-size: 8px;
    line-height: 1;
    margin: 0;
    letter-spacing: 0;
  }
  .header__inner .fc {
    background-color: #333333;
    background: #333333;
  }
  .header__inner nav {
    position: absolute;
    z-index: -1;
    top: calc(var(--nav-height) * -1);
    left: 0;
    width: 100%;
    background-color: white;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    overflow-y: auto;
    padding: var(--gap-s);
  }
  .header__inner nav > a {
    display: block;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .header__inner nav ul li:not(:last-child) {
    border-bottom: 1px solid #cccccc;
  }
  .header__inner nav ul li > a:not(.btn) {
    position: relative;
    padding: 0.75rem 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
  }
  .header__inner nav ul li > a:not(.btn)::after {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    font-family: "fontello";
    display: inline-block;
    line-height: 1;
    /* content: "\e801"; */
    content: "\e807";
    font-size: 0.2rem;
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1rem;
    /* background-color: #009C41; */
    font-weight: normal;
    /* color: white; */
    color: #009C41;
    font-size: 1.2rem;
  }
  .header__inner nav ul li.btn {
    width: 100%;
    margin-top: 2rem;
  }
  .header__inner nav ul li.btn > a {
    width: 80%;
    margin-inline: auto;
  }
  .header__inner nav ul .child-nav__trigger {
    pointer-events: none;
  }
  .header__inner nav ul .child-nav__cont dl {
    font-size: 0.85rem;
  }
  .header__inner nav ul .child-nav__cont dl dt {
    padding: 0.75rem 1.5rem;
    font-weight: bold;
    background-color: #F8F8F8;
    border-top: 1px solid #cccccc;
    border-bottom: 1px dotted #cccccc;
  }
  .header__inner nav ul .child-nav__cont dl dd a {
    position: relative;
    padding-block: 0.5rem;
  }
  .header__inner nav .sns {
    display: flex;
    column-gap: var(--gap-m);
    align-items: center;
    margin-top: var(--gap-s);
    flex-direction: column;
    justify-content: center;
    row-gap: var(--gap-xs);
  }
  .header__inner nav .sns span {
    font-size: 0.75rem;
    font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  }
  .header__inner nav .sns div {
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.5rem;
  }
  .header__inner nav .sns img {
    width: auto;
    height: 2.5rem;
  }
  .nav-toggle {
    display: block;
  }
  .nav-toggle span {
    display: block;
    position: absolute;
    left: 0;
    height: 4px;
    width: 2rem;
    background-color: white;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .nav-toggle span:nth-child(1) {
    top: 0;
  }
  .nav-toggle span:nth-child(2) {
    top: 11px;
  }
  .nav-toggle span:nth-child(3) {
    top: 22px;
  }
  .open .nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open .nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open .nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  .open nav {
    -moz-transform: translateY(calc(var(--nav-height) + var(--toggle-size)));
    -webkit-transform: translateY(calc(var(--nav-height) + var(--toggle-size)));
    transform: translateY(calc(var(--nav-height) + var(--toggle-size)));
  }
}
/*---------------------------------------------------
	footer
---------------------------------------------------*/
.footer {
  display: grid;
  row-gap: var(--gap-s);
}
.footer__overview {
  padding-top: var(--gap-l);
  background-color: white;
}
.footer__overview__inner {
  display: grid;
}
@media screen and (min-width: 992px) {
  .footer__overview__inner {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr auto auto;
    row-gap: var(--gap-s);
  }
}
@media screen and (max-width: 991.98px) {
  .footer__overview__inner {
    row-gap: var(--gap-m);
    padding-inline: 1.5rem;
  }
}
.footer__overview__inner .heading {
  display: grid;
  place-content: center;
  row-gap: var(--gap-xs);
}
@media screen and (min-width: 992px) {
  .footer__overview__inner .heading {
    grid-area: 1/1/2/2;
    place-content: start;
  }
}
@media screen and (max-width: 991.98px) {
  .footer__overview__inner .heading {
    order: 1;
    justify-content: center;
  }
}
.footer__overview__inner .heading .logo {
  margin: 0 auto;
}
@media screen and (min-width: 992px) {
  .footer__overview__inner .heading .logo {
    margin-left: 0;
  }
}
.footer__overview__inner .heading .address {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .footer__overview__inner .heading .address {
    text-align: left;
  }
}
.footer__overview__inner .heading .address dt {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  font-weight: bold;
}
.footer__overview__inner .heading .address dd {
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
}
.footer__overview__inner .fnav {
  display: flex;
  flex-flow: column wrap;
}
@media screen and (min-width: 992px) {
  .footer__overview__inner .fnav {
    grid-area: 1/2/2/3;
  }
}
@media screen and (max-width: 991.98px) {
  .footer__overview__inner .fnav {
    order: 2;
  }
}
.footer__overview__inner .fnav__list {
  display: grid;
  grid-auto-flow: column;
  grid-row-gap: var(--gap-xxs);
  grid-column-gap: var(--gap-xs);
  margin-inline: auto;
}
.footer__overview__inner .fnav__list li {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .footer__overview__inner .fnav__list {
    margin-inline-end: 0;
    grid-template-columns: 9rem 8rem 6rem 6.4rem;
    grid-template-rows: repeat(3, 1fr);
    margin: 0 auto;
  }
}
@media screen and (max-width: 767.98px) {
  .footer__overview__inner .fnav__list {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, 1fr);
    margin-inline: 0;
  }
}
.footer__overview__inner .fnav__banner ul {
  margin-top: var(--gap-s);
  display: flex;
  flex-flow: row wrap;
  justify-content: end;
  align-items: center;
}
@media screen and (max-width: 991.98px) {
  .footer__overview__inner .fnav__banner ul {
    justify-content: center;
  }
}
.footer__overview__inner .fnav__banner ul li:not(:first-child) {
  margin-left: var(--gap-xs);
}
@media screen and (max-width: 767.98px) {
  .footer__overview__inner .fnav__banner ul li {
    width: 45%;
    margin-top: var(--gap-xs);
  }
  .footer__overview__inner .fnav__banner ul li a {
    display: flex;
    justify-content: center;
  }
}
.footer__overview__inner .sns {
  display: flex;
  column-gap: var(--gap-m);
  align-items: center;
}
.footer__overview__inner .sns span {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.712rem + 0.191vw, 0.875rem);
}
.footer__overview__inner .sns div {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
}
.footer__overview__inner .sns img {
  width: auto;
  height: 2.5rem;
}
@media screen and (min-width: 992px) {
  .footer__overview__inner .sns {
    grid-template-columns: 1fr auto;
    grid-area: 2/2/3/4;
    margin-left: auto;
  }
}
@media screen and (max-width: 991.98px) {
  .footer__overview__inner .sns {
    order: 3;
    flex-direction: column;
    justify-content: center;
    row-gap: var(--gap-xs);
  }
}
.footer__overview__inner .linkage {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1rem;
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
}
@media screen and (min-width: 992px) {
  .footer__overview__inner .linkage {
    grid-area: 2/1/3/2;
  }
}
@media screen and (max-width: 991.98px) {
  .footer__overview__inner .linkage {
    justify-content: center;
    row-gap: 0.5rem;
    margin-inline: auto;
    order: 4;
    width: 100%;
  }
  .footer__overview__inner .linkage a:not(:last-child) {
    padding-right: 0;
  }
}
.footer__lnav {
  padding-block: var(--gap-xs);
  background-color: #009C41;
  text-align: center;
}
.footer__lnav .copyright {
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.587rem + 0.191vw, 0.75rem);
  margin: 0 auto;
  color: #fff;
}
.footer__lnav .copyright a {
  color: #fff;
}